import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import {  BuyApplyDetailComponent } from './ BuyApplyDetail.component';

describe(' BuyApplyDetailComponent', () => {
  let component:  BuyApplyDetailComponent;
  let fixture: ComponentFixture< BuyApplyDetailComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [  BuyApplyDetailComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent( BuyApplyDetailComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
